2017-09-23 00:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003553Kali Linux[All Projects] General Bugpublic2017-04-18 21:59
Reporteratdtphreaker 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003553: Can't connect to 'Faraday Server' following recent update/upgrade/dist-upgrade.
DescriptionCan't connect to 'Faraday Server' following recent update/upgrade/dist-upgrade. (I update/upgrade on a daily basis).

(Faraday Server IP set to http://127.0.0.1:5050)


Thank You.
Attached Files

-Relationships
+Relationships

-Notes

~0005804

sbrun (manager)

By default in Kali the Faraday Server IP is set to:
 http://127.0.0.1:5985

You have to "Change the Server IP" and set it to http://127.0.0.1:5985

You can check the IP of server in ~/.faraday/config/server.ini (part [faraday_server])
+Notes

-Issue History
Date Modified Username Field Change
2016-09-09 00:08 atdtphreaker New Issue
2016-09-09 00:08 atdtphreaker File Added: Screenshot from 2016-09-08 19-53-40.png
2016-09-09 07:45 sbrun Note Added: 0005804
2016-09-09 07:45 sbrun Status new => resolved
2016-09-09 07:45 sbrun Resolution open => fixed
2016-09-09 07:45 sbrun Fixed in Version => 2017.1
+Issue History